
VIRTUAL CREDIT CARD - Bug #15998

Android [TREATS] [TREATS Points] Product Points Value not Appearing on Checkout Screen 

###6566

15 March 2023 04:55 PM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Product points Value is not appearing on Checkout Screen

Expected result: Product point value should appear

History

#1 - 16 March 2023 10:10 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 16 March 2023 10:24 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 16 March 2023 03:30 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#4 - 24 March 2023 03:33 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 201 KB 15 March 2023 hsulynn pang

retest.jpeg 26.5 KB 16 March 2023 hsulynn pang

closed by user.PNG 95.4 KB 24 March 2023 hsulynn pang
